### NAME

time - Time the execution of a script

### SYNOPSIS

time script ?count?

### DESCRIPTION

This command will call the Tcl interpreter count times to evaluate script (or once if count isn't specified). It will then return a string of the form

    503 microseconds per iteration

which indicates the average amount of time required per iteration, in microseconds. Time is measured in elapsed time, not CPU time.

### KEYWORDS

script, time

    Copyright © 1993 The Regents of the University of California.
    Copyright © 1994-1996 Sun Microsystems, Inc.
    Copyright © 1995-1997 Roger E. Critchlow Jr.